html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
    font-family: 'ROBOTO-LIGHT_1', sans-serif;
    font-size: 20px;
    line-height: 36px;
    color: #444;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
@font-face {
    font-family: 'roboto-bold_0';
    src: url('../fonts/roboto-bold_0.ttf');
}

@font-face {
    font-family: 'ROBOTO-LIGHT_1';
    src: url('../fonts/ROBOTO-LIGHT_1.TTF');
}
@font-face {
    font-family: 'Roboto-Regular';
    src: url('../fonts/Roboto-Regular.ttf');
}
.wrapper{
    width: 100%;

}
.clearfix {
    *zoom: 1;
}

.clearfix:before,
.clearfix:after {
    display: table;
    line-height: 0;
    content: "";
}

.clearfix:after {
    clear: both;
}
.container {
    width: 1200px;
    margin: 0 auto;
}

a{
    text-decoration: none;
    color: #333;
}
  input, textarea, button{
    outline: none;
  }
a{
    text-decoration: none;
    color: #333;
}
.fl{
    float: left;
}
.fr{
    float: right;
}
.ib{
    display: inline-block;
    vertical-align: top;
}
.tc{
    text-align: center;
}
.u{
    text-transform: uppercase;
}
.b{
    display: block;
    font-family: 'roboto-bold_0';
}
.clear{
    clear: both;
}

/*------------- THANKS ----------------*/

/*------------- THANKS END----------------*/
/*------------- HEADER ----------------*/
header{
    padding-top: 40px;
    padding-bottom: 147px;
    background: url("../img/header-bg.png") center top no-repeat;
    background-size: cover;
    color: #fff;
}
header h1{
    font-size: 96px;
    padding-bottom: 40px;
}
header a{
    color: #444;
    font-size: 24px;
    font-family: 'Roboto-Regular';
}
header a:hover{
    text-decoration: underline;
}
.title{
    text-align: center;
    margin: 300px 0;
}
header .subtitle{
    font-size: 40px;
}
header ul li{
    font-family: 'Roboto-Regular';
    padding-right: 10px;
}
.company{
    padding: 100px 0;
    text-align: center;
    color: #555;
}
.company .holder{
    width: 850px;
    margin: auto;
}
.company h3{
    font-size: 40px;
    line-height: 60px;
    width: 90%;
    margin: 0 auto 50px;
}
.about{
    background-color: #f2f2f2;
}
.about li{
    margin-top: -10px;
}
.about li:nth-child(2n){
    clear: both;
}
.about li:nth-child(2n) .img_holder img{
    margin-top: -10px;
}
.about .ib{
    vertical-align: middle;
}
.img_holder{
    width: 50%;
}
.img_holder img{
    background-size: contain;
    width: 100%;
}
.text{
    width: 50%;
    margin-top: 140px;
}

.text h2{
    font-size: 64px;
    line-height: 65px;
    padding-bottom: 20px;
    margin-left: 120px;
}
.text p{
    font-size: 28px;
    margin-left: 120px;
    width: 64%;
}
.about ul li:last-child .text p{
    width: 59%;
}
/*------FORM----*/
input:focus {
    outline: -webkit-focus-ring-color auto 0;
}
button:focus {
    outline: -webkit-focus-ring-color auto 0;
}
::-webkit-input-placeholder {color:#fff;}
::-moz-placeholder          {color:#fff;}/* Firefox 19+ */
:-moz-placeholder           {color:#fff;}/* Firefox 18- */
:-ms-input-placeholder      {color:#fff;}

::-webkit-input-placeholder:focus {color:#fff;}
::-moz-placeholder:focus          {color:#fff;}/* Firefox 19+ */
:-moz-placeholder:focus           {color:#fff;}/* Firefox 18- */
:-ms-input-placeholder:focus      {color:#fff;}


input, textarea, button{
    background: transparent;
    border: none;
    font-size: 20px;
    padding-bottom: 16px;
    border-bottom: 1px solid #989898;
    width: 100%;
}
button{
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
    padding: 13px 0;
    width: 170px;
    border: 2px solid #989898;
    border-radius: 30px;
    cursor: pointer;
    display: block;
}
.form{
    width: 820px;
    margin-top: 50px;
}
.form p{
    display: inline-block;
    vertical-align: top;
    margin: 10px 0;
}
.form p.email, .form p.name{
    width: 47%;
}
.form p.name{
    margin-right: 36px;
}
.form p.phone{
    width: 32%;
    margin-right: 36px;
}
.form p.subject{
    width: 63%;
}
.form p.message{
    width: 100%;
    margin-bottom: 60px;
}
footer{
    position: relative;
}
.popap-th{
    position: absolute;
    bottom: 65px;
    color: #fff;
    font-size: 25px;
    line-height: 25px;
    display: none;
}
.popap-th .close{
    position: absolute;
    right: 0;
    display: none;
}
/*------FORM END----*/
footer{
    background-color: #282828;
    padding: 110px 0 20px 0;
    margin-top: -11px;
}
.contact_us{
    color: #989898;
    width: 200px;
    margin-right: 160px;
}
.contact_us a{
    color: #989898;
}
.contact_us h4{
    color: #fff;
    font-size: 40px;
    padding-bottom: 80px;
}
footer .bottom{
    margin-top: 70px;
    font-family: 'Roboto-Regular';
}
footer .bottom, footer .bottom a{
    font-size: 14px;
    color: #525252;
}
#to-top-button {
    position: fixed;
    font-size: 26px;
    right: 15px;
    cursor: pointer;
    bottom: 100px;
    color: #555;
    padding: 0 10px;
    border: 1px solid #989898;
}
.popap-th{
    display: none;
}
body input{
    color: #fff;
}

body input:focus{
    opacity: 0.8;
}
body input:active{
    color: #fff;
    opacity: 1;
}




/*------------- FOOTER END ----------------*/

